@#example@
@(define dg (digraph '(1 2 3 4) '((1 2 3) (2 3 4))))@
@(define n (neighbors (vertex-ref dg 1)))@
@(describe (vertex-ref dg 1))@
@(describe n)@
@(define in (in-neighbors (vertex-ref dg 1)))@
@(describe in)@
@(define out (out-neighbors (vertex-ref dg 1)))@
@(describe out)@
@#endexample@
@(bye)@
